Przełącz menu
Przełącz menu użytkownika
Nie jesteś zalogowany
Twój adres IP będzie publicznie widoczny, jeśli dokonasz jakichkolwiek zmian.

Szablon:Podstawy/styles.css

Z SwiadoWiki
.mw-structurednav-navigation-container {
	background: transparent;
    border: 1px solid #eaecf0;
    padding-bottom: 6px;
    margin-bottom: 6px;
    border-radius: 4px;
/*    overflow-y: auto; */
    box-sizing: border-box;
}
.mw-structurednav-header {
	background: #f8f9fa;
	font-weight: bold;
}
.mw-structurednav-header-title {
	text-align: center;
}
.mw-structurednav-groups-container {
	background: transparent;
}
.mw-structurednav-group {
	background: transparent;
    vertical-align: middle;
}
.mw-structurednav-group-title {
	background: #eaecf0;
	color: #202122;
	border: none;
	font-weight: bold;
	font-size: 1.25em; 
    vertical-align: middle;
    margin: auto;
}
.mw-structurednav-group-content-list {
}
.mw-structurednav-group-content-item {
}